Bug 197684 - sysutils/devcpu-data: update to the intel blob 20150125
Summary: sysutils/devcpu-data: update to the intel blob 20150125
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-02-15 16:11 UTC by Konstantin Belousov
Modified: 2015-02-28 19:17 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (clarkjc)


Attachments
Patch the intel blob to 20150125 (1.34 KB, patch)
2015-02-15 16:11 UTC, Konstantin Belousov
koobs: maintainer-approval? (clarkjc)
Details | Diff
[maintainer update] sysutils/devcpu-data: New version of port (9.30 KB, patch)
2015-02-25 02:21 UTC, John Clark
clarkjc: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Belousov freebsd_committer 2015-02-15 16:11:54 UTC
Created attachment 153005 [details]
Patch the intel blob to 20150125

Intel issued new microcode.dat
Comment 1 Bugzilla Automation freebsd_committer 2015-02-15 16:11:54 UTC
Maintainer CC'd
Comment 2 John Clark 2015-02-25 02:21:10 UTC
Created attachment 153495 [details]
[maintainer update] sysutils/devcpu-data: New version of port

Updated Intel microcode to 20150121 and added license info
Comment 3 commit-hook freebsd_committer 2015-02-28 19:16:40 UTC
A commit references this bug:

Author: swills
Date: Sat Feb 28 19:16:35 UTC 2015
New revision: 380159
URL: https://svnweb.freebsd.org/changeset/ports/380159

Log:
  sysutils/devcpu-data: update to the intel blob 20150125

  PR:		197684
  Submitted by:	John Clark <clarkjc@runbox.com> (maintainer)

Changes:
  head/sysutils/devcpu-data/Makefile
  head/sysutils/devcpu-data/distinfo
  head/sysutils/devcpu-data/files/LICENSE
  head/sysutils/devcpu-data/pkg-plist
Comment 4 Steve Wills freebsd_committer 2015-02-28 19:17:26 UTC
Committed, but the license changes are going to mean we don't build packages any more. Someone should see if we can get permission to distribute this or auto accept the license.